Subject: New Reply Received - Order no: 4671757011
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 12:11:47 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order no: 4671757011  Ticket comment <div dir="auto">Thanks for picking up the furniture, and since you won’t reply to email or disconnecting calls, I am going to raise a complaint to Consumer Protection for commercial fraud.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 29 May 2022 at 5:24 AM Shasiya Kandoth &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Wow, thanks a looot for doing that on behalf of me. You think I don’t know how to raise that request myself, and thats the reason I contacted you. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">First of all, I have paid cash on delivery so obviously when I  return the item money goes to my account, which again benefit for you. What I am getting from your apologize????</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Secondly, you think its a joke that people spend their time and energy on this, and you can send whatever you want?  You haven’t even told me how this furniture piece works, is that without legs or you just forgot to keep it? If your staff forgot to keep it, then send that or send a fresh piece.</div>
<div dir="auto"><br></div>
<div dir="auto">Third - kindly improve your customer service, getting fed up with it. Give me some sort of solution rather than apologizing. Would have appreciate if you call me before you raise that damn request.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Shasiya - 66252235.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 28 May 2022 at 8:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Shasiya,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience however, We have created a return request on our behalf to avoid any delay in the future please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97450604999). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div></div>

	

</div></blockquote>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4413417